<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="a11y_delete">"Supprimer"</string>
  <string name="a11y_hide_password">"Masquer le mot de passe"</string>
  <string name="a11y_notifications_mentions_only">"Mentions uniquement"</string>
  <string name="a11y_notifications_muted">"En sourdine"</string>
  <string name="a11y_pause">"Pause"</string>
  <string name="a11y_pin_field">"Code PIN"</string>
  <string name="a11y_play">"Lecture"</string>
  <string name="a11y_poll">"Sondage"</string>
  <string name="a11y_poll_end">"Sondage terminé"</string>
  <string name="a11y_send_files">"Envoyer des fichiers"</string>
  <string name="a11y_show_password">"Afficher le mot de passe"</string>
  <string name="a11y_start_call">"Démarrer un appel"</string>
  <string name="a11y_user_menu">"Menu utilisateur"</string>
  <string name="a11y_voice_message_record">"Enregistrer un message vocal. Taper deux fois et maintenir pour enregistrer. Relâcher pour stopper l’enregistrement."</string>
  <string name="action_accept">"Accepter"</string>
  <string name="action_add_to_timeline">"Ajouter à la discussion"</string>
  <string name="action_back">"Retour"</string>
  <string name="action_cancel">"Annuler"</string>
  <string name="action_choose_photo">"Choisissez une photo"</string>
  <string name="action_clear">"Effacer"</string>
  <string name="action_close">"Fermer"</string>
  <string name="action_complete_verification">"Terminer la vérification"</string>
  <string name="action_confirm">"Confirmer"</string>
  <string name="action_continue">"Continuer"</string>
  <string name="action_copy">"Copier"</string>
  <string name="action_copy_link">"Copier le lien"</string>
  <string name="action_copy_link_to_message">"Copier le lien vers le message"</string>
  <string name="action_create">"Créer"</string>
  <string name="action_create_a_room">"Créer un salon"</string>
  <string name="action_decline">"Refuser"</string>
  <string name="action_disable">"Désactiver"</string>
  <string name="action_done">"Terminé"</string>
  <string name="action_edit">"Modifier"</string>
  <string name="action_enable">"Activer"</string>
  <string name="action_end_poll">"Terminer le sondage"</string>
  <string name="action_enter_pin">"Saisir le code PIN"</string>
  <string name="action_forgot_password">"Mot de passe oublié ?"</string>
  <string name="action_forward">"Transférer"</string>
  <string name="action_invite">"Inviter"</string>
  <string name="action_invite_friends">"Inviter des amis"</string>
  <string name="action_invite_friends_to_app">"Inviter des amis à %1$s"</string>
  <string name="action_invite_people_to_app">"Invitez des personnes à %1$s"</string>
  <string name="action_invites_list">"Invitations"</string>
  <string name="action_join">"Rejoindre"</string>
  <string name="action_learn_more">"En savoir plus"</string>
  <string name="action_leave">"Quitter"</string>
  <string name="action_leave_room">"Quitter le salon"</string>
  <string name="action_manage_account">"Gérer le compte"</string>
  <string name="action_manage_devices">"Gérez les sessions"</string>
  <string name="action_next">"Suivant"</string>
  <string name="action_no">"Non"</string>
  <string name="action_not_now">"Pas maintenant"</string>
  <string name="action_ok">"OK"</string>
  <string name="action_open_settings">"Ouvrir les paramètres"</string>
  <string name="action_open_with">"Ouvrir avec"</string>
  <string name="action_quick_reply">"Réponse rapide"</string>
  <string name="action_quote">"Citer"</string>
  <string name="action_react">"Réagissez"</string>
  <string name="action_remove">"Supprimer"</string>
  <string name="action_reply">"Répondre"</string>
  <string name="action_reply_in_thread">"Répondre dans le fil de discussion"</string>
  <string name="action_report_bug">"Signaler un problème"</string>
  <string name="action_report_content">"Signaler le contenu"</string>
  <string name="action_retry">"Réessayer"</string>
  <string name="action_retry_decryption">"Réessayer le déchiffrement"</string>
  <string name="action_save">"Enregistrer"</string>
  <string name="action_search">"Rechercher"</string>
  <string name="action_send">"Envoyer"</string>
  <string name="action_send_message">"Envoyer un message"</string>
  <string name="action_share">"Partager"</string>
  <string name="action_share_link">"Partager le lien"</string>
  <string name="action_sign_in_again">"Se connecter à nouveau"</string>
  <string name="action_signout">"Se déconnecter"</string>
  <string name="action_signout_anyway">"Se déconnecter quand même"</string>
  <string name="action_skip">"Passer"</string>
  <string name="action_start">"Démarrer"</string>
  <string name="action_start_chat">"Démarrer une discussion"</string>
  <string name="action_start_verification">"Commencer la vérification"</string>
  <string name="action_static_map_load">"Cliquez pour charger la carte"</string>
  <string name="action_take_photo">"Prendre une photo"</string>
  <string name="action_try_again">"Essayer à nouveau"</string>
  <string name="action_view_source">"Afficher la source"</string>
  <string name="action_yes">"Oui"</string>
  <string name="action_edit_poll">"Modifier le sondage"</string>
  <string name="common_about">"À propos"</string>
  <string name="common_acceptable_use_policy">"Politique d’utilisation acceptable"</string>
  <string name="common_advanced_settings">"Paramètres avancés"</string>
  <string name="common_analytics">"Statistiques d’utilisation"</string>
  <string name="common_audio">"Audio"</string>
  <string name="common_bubbles">"Bulles"</string>
  <string name="common_chat_backup">"Sauvegarde des discussions"</string>
  <string name="common_copyright">"Droits d’auteur"</string>
  <string name="common_creating_room">"Création du salon…"</string>
  <string name="common_current_user_left_room">"Quitter le salon"</string>
  <string name="common_decryption_error">"Erreur de déchiffrement"</string>
  <string name="common_developer_options">"Options pour les développeurs"</string>
  <string name="common_edited_suffix">"(modifié)"</string>
  <string name="common_editing">"Édition"</string>
  <string name="common_emote">"* %1$s %2$s"</string>
  <string name="common_encryption_enabled">"Chiffrement activé"</string>
  <string name="common_enter_your_pin">"Saisissez votre code PIN"</string>
  <string name="common_error">"Erreur"</string>
  <string name="common_everyone">"Tout le monde"</string>
  <string name="common_file">"Fichier"</string>
  <string name="common_file_saved_on_disk_android">"Fichier enregistré dans Téléchargements"</string>
  <string name="common_forward_message">"Transférer le message"</string>
  <string name="common_gif">"GIF"</string>
  <string name="common_image">"Image"</string>
  <string name="common_in_reply_to">"En réponse à %1$s"</string>
  <string name="common_install_apk_android">"Installer l’APK"</string>
  <string name="common_invite_unknown_profile">"Cet identifiant Matrix est introuvable, il est donc possible que l’invitation ne soit pas reçue."</string>
  <string name="common_leaving_room">"Quitter le salon…"</string>
  <string name="common_link_copied_to_clipboard">"Lien copié dans le presse-papiers"</string>
  <string name="common_loading">"Chargement…"</string>
  <string name="common_message">"Message"</string>
  <string name="common_message_layout">"Mode d’affichage des messages"</string>
  <string name="common_message_removed">"Message supprimé"</string>
  <string name="common_modern">"Moderne"</string>
  <string name="common_mute">"Mettre en sourdine"</string>
  <string name="common_no_results">"Aucun résultat"</string>
  <string name="common_offline">"Hors ligne"</string>
  <string name="common_password">"Mot de passe"</string>
  <string name="common_people">"Personnes"</string>
  <string name="common_permalink">"Permalien"</string>
  <string name="common_permission">"Autorisation"</string>
  <string name="common_poll_total_votes">"Nombre total de votes : %1$s"</string>
  <string name="common_poll_undisclosed_text">"Les résultats s’afficheront une fois le sondage terminé"</string>
  <string name="common_privacy_policy">"Politique de confidentialité"</string>
  <string name="common_reaction">"Réaction"</string>
  <string name="common_reactions">"Réactions"</string>
  <string name="common_recovery_key">"Clé de récupération"</string>
  <string name="common_refreshing">"Actualisation…"</string>
  <string name="common_replying_to">"En réponse à %1$s"</string>
  <string name="common_report_a_bug">"Signaler un problème"</string>
  <string name="common_report_submitted">"Rapport soumis"</string>
  <string name="common_rich_text_editor">"Éditeur de texte enrichi"</string>
  <string name="common_room">"Salon"</string>
  <string name="common_room_name">"Nom du salon"</string>
  <string name="common_room_name_placeholder">"par exemple, le nom de votre projet"</string>
  <string name="common_screen_lock">"Verrouillage d’écran"</string>
  <string name="common_search_for_someone">"Rechercher quelqu’un"</string>
  <string name="common_search_results">"Résultats de la recherche"</string>
  <string name="common_security">"Sécurité"</string>
  <string name="common_sending">"Envoi en cours…"</string>
  <string name="common_server_not_supported">"Serveur non pris en charge"</string>
  <string name="common_server_url">"URL du serveur"</string>
  <string name="common_settings">"Paramètres"</string>
  <string name="common_shared_location">"Position partagée"</string>
  <string name="common_signing_out">"Déconnexion"</string>
  <string name="common_starting_chat">"Création de la discussion…"</string>
  <string name="common_sticker">"Autocollant"</string>
  <string name="common_success">"Succès"</string>
  <string name="common_suggestions">"Suggestions"</string>
  <string name="common_syncing">"Synchronisation"</string>
  <string name="common_text">"Texte"</string>
  <string name="common_third_party_notices">"Avis de tiers"</string>
  <string name="common_thread">"Fil de discussion"</string>
  <string name="common_topic">"Sujet"</string>
  <string name="common_topic_placeholder">"De quoi s’agit-il dans ce salon ?"</string>
  <string name="common_unable_to_decrypt">"Échec de déchiffrement"</string>
  <string name="common_unable_to_invite_message">"Les invitations n’ont pas pu être envoyées à un ou plusieurs utilisateurs."</string>
  <string name="common_unable_to_invite_title">"Impossible d’envoyer une ou plusieurs invitations"</string>
  <string name="common_unlock">"Déverrouillage"</string>
  <string name="common_unmute">"Annuler la sourdine"</string>
  <string name="common_unsupported_event">"Événement non pris en charge"</string>
  <string name="common_username">"Nom d’utilisateur"</string>
  <string name="common_verification_cancelled">"Vérification annulée"</string>
  <string name="common_verification_complete">"Vérification terminée"</string>
  <string name="common_video">"Vidéo"</string>
  <string name="common_voice_message">"Message vocal"</string>
  <string name="common_waiting">"En attente…"</string>
  <string name="common_waiting_for_decryption_key">"En attente de la clé de déchiffrement"</string>
  <string name="common_poll_end_confirmation">"Êtes-vous sûr de vouloir mettre fin à ce sondage ?"</string>
  <string name="common_poll_summary">"Sondage : %1$s"</string>
  <string name="dialog_title_confirmation">"Confirmation"</string>
  <string name="dialog_title_warning">"Attention"</string>
  <string name="emoji_picker_category_activity">"Activités"</string>
  <string name="emoji_picker_category_flags">"Drapeaux"</string>
  <string name="emoji_picker_category_foods">"Nourriture et boissons"</string>
  <string name="emoji_picker_category_nature">"Animaux et nature"</string>
  <string name="emoji_picker_category_objects">"Objets"</string>
  <string name="emoji_picker_category_people">"Émoticônes et personnes"</string>
  <string name="emoji_picker_category_places">"Voyages &amp; lieux"</string>
  <string name="emoji_picker_category_symbols">"Symboles"</string>
  <string name="error_failed_creating_the_permalink">"Échec de la création du permalien"</string>
  <string name="error_failed_loading_map">"%1$s n’a pas pu charger la carte. Veuillez réessayer ultérieurement."</string>
  <string name="error_failed_loading_messages">"Échec du chargement des messages"</string>
  <string name="error_failed_locating_user">"%1$s n’a pas pu accéder à votre position. Veuillez réessayer ultérieurement."</string>
  <string name="error_failed_uploading_voice_message">"Échec lors de l’envoi du message vocal."</string>
  <string name="error_missing_location_auth_android">"%1$s n’est pas autorisé à accéder à votre position. Vous pouvez activer l’accès dans les Paramètres."</string>
  <string name="error_missing_location_rationale_android">"%1$s n’est pas autorisé à accéder à votre position. Activez l’accès ci-dessous."</string>
  <string name="error_missing_microphone_voice_rationale_android">"%1$s n’a pas l’autorisation d’accéder au microphone. Autorisez l’accès pour enregistrer un message."</string>
  <string name="error_some_messages_have_not_been_sent">"Certains messages n’ont pas été envoyés"</string>
  <string name="error_unknown">"Désolé, une erreur s’est produite"</string>
  <string name="invite_friends_rich_title">"🔐️ Rejoignez-moi sur %1$s"</string>
  <string name="invite_friends_text">"Salut, parle-moi sur %1$s : %2$s"</string>
  <string name="leave_room_alert_empty_subtitle">"Êtes-vous sûr de vouloir quitter ce salon ? Vous êtes la seule personne ici. Si vous partez, personne ne pourra rejoindre le salon à l’avenir, y compris vous."</string>
  <string name="leave_room_alert_private_subtitle">"Êtes-vous sûr de vouloir quitter ce salon ? Ce salon n’est pas public et vous ne pourrez pas le rejoindre sans invitation."</string>
  <string name="leave_room_alert_subtitle">"Êtes-vous sûr de vouloir quitter le salon ?"</string>
  <string name="login_initial_device_name_android">"%1$s Android"</string>
  <plurals name="a11y_digits_entered">
    <item quantity="one">"%1$d chiffre saisi"</item>
    <item quantity="other">"%1$d chiffres saisis"</item>
  </plurals>
  <plurals name="common_member_count">
    <item quantity="one">"%1$d membre"</item>
    <item quantity="other">"%1$d membres"</item>
  </plurals>
  <plurals name="common_poll_votes_count">
    <item quantity="one">"%d vote"</item>
    <item quantity="other">"%d votes"</item>
  </plurals>
  <string name="preference_rageshake">"Rageshake pour signaler un problème"</string>
  <string name="report_content_explanation">"Ce message sera signalé à l’administrateur de votre serveur d’accueil. Il ne pourra lire aucun message chiffré."</string>
  <string name="report_content_hint">"Raison du signalement de ce contenu"</string>
  <string name="room_timeline_beginning_of_room">"Ceci est le début de %1$s."</string>
  <string name="room_timeline_beginning_of_room_no_name">"Ceci est le début de cette conversation."</string>
  <string name="room_timeline_read_marker_title">"Nouveau"</string>
  <string name="screen_analytics_settings_share_data">"Partagez des données de statistiques d’utilisation"</string>
  <string name="screen_media_picker_error_failed_selection">"Échec de la sélection du média, veuillez réessayer."</string>
  <string name="screen_media_upload_preview_error_failed_processing">"Échec du traitement des médias à télécharger, veuillez réessayer."</string>
  <string name="screen_media_upload_preview_error_failed_sending">"Échec du téléchargement du média, veuillez réessayer."</string>
  <string name="screen_notification_settings_additional_settings_section_title">"Réglages supplémentaires"</string>
  <string name="screen_notification_settings_calls_label">"Appels audio et vidéo"</string>
  <string name="screen_notification_settings_configuration_mismatch">"Incompatibilité de configuration"</string>
  <string name="screen_notification_settings_configuration_mismatch_description">"Nous avons simplifié les paramètres des notifications pour que les options soient plus faciles à trouver.

Certains paramètres personnalisés que vous avez choisis par le passé ne sont pas affichés ici, mais ils sont toujours actifs.

Si vous continuez, il est possible que certains de vos paramètres soient modifiés."</string>
  <string name="screen_notification_settings_direct_chats">"Discussions directes"</string>
  <string name="screen_notification_settings_edit_custom_settings_section_title">"Paramétrage personnalisé par salon"</string>
  <string name="screen_notification_settings_edit_failed_updating_default_mode">"Une erreur s’est produite lors de la mise à jour du paramètre de notification."</string>
  <string name="screen_notification_settings_edit_mode_all_messages">"Tous les messages"</string>
  <string name="screen_notification_settings_edit_mode_mentions_and_keywords">"Mentions et mots clés uniquement"</string>
  <string name="screen_notification_settings_edit_screen_direct_section_header">"Sur les discussions directes, prévenez-moi pour"</string>
  <string name="screen_notification_settings_edit_screen_group_section_header">"Lors de discussions de groupe, prévenez-moi pour"</string>
  <string name="screen_notification_settings_enable_notifications">"Activer les notifications sur cet appareil"</string>
  <string name="screen_notification_settings_failed_fixing_configuration">"La configuration n’a pas été corrigée, veuillez réessayer."</string>
  <string name="screen_notification_settings_group_chats">"Discussions de groupe"</string>
  <string name="screen_notification_settings_mentions_section_title">"Mentions"</string>
  <string name="screen_notification_settings_mode_all">"Tous"</string>
  <string name="screen_notification_settings_mode_mentions">"Mentions"</string>
  <string name="screen_notification_settings_notification_section_title">"Prévenez-moi pour"</string>
  <string name="screen_notification_settings_room_mention_label">"Prévenez-moi si un message contient \"@room\""</string>
  <string name="screen_notification_settings_system_notifications_action_required">"Pour recevoir des notifications, veuillez modifier votre %1$s."</string>
  <string name="screen_notification_settings_system_notifications_action_required_content_link">"paramètres du système"</string>
  <string name="screen_notification_settings_system_notifications_turned_off">"Les notifications du système sont désactivées"</string>
  <string name="screen_notification_settings_title">"Notifications"</string>
  <string name="screen_report_content_block_user_hint">"Cochez si vous souhaitez masquer tous les messages actuels et futurs de cet utilisateur."</string>
  <string name="screen_share_location_title">"Partage de position"</string>
  <string name="screen_share_my_location_action">"Partager ma position"</string>
  <string name="screen_share_open_apple_maps">"Ouvrir dans Apple Maps"</string>
  <string name="screen_share_open_google_maps">"Ouvrir dans Google Maps"</string>
  <string name="screen_share_open_osm_maps">"Ouvrir dans OpenStreetMap"</string>
  <string name="screen_share_this_location_action">"Partager cet position"</string>
  <string name="screen_view_location_title">"Position"</string>
  <string name="settings_rageshake">"Rageshake"</string>
  <string name="settings_rageshake_detection_threshold">"Seuil de détection"</string>
  <string name="settings_version_number">"Version : %1$s ( %2$s )"</string>
  <string name="test_language_identifier">"Ang."</string>
  <string name="dialog_title_error">"Erreur"</string>
  <string name="dialog_title_success">"Succès"</string>
  <string name="screen_analytics_settings_help_us_improve">"Partagez des données d’utilisation anonymes pour nous aider à identifier les problèmes."</string>
  <string name="screen_analytics_settings_read_terms">"Vous pouvez lire toutes nos conditions %1$s."</string>
  <string name="screen_analytics_settings_read_terms_content_link">"ici"</string>
  <string name="screen_report_content_block_user">"Bloquer l’utilisateur"</string>
</resources>
